RubyGems Navigation menu

ruby-eql 0.0.2

Ruby module to make interacting with the Equallogic PSxxxE series command line interface a breeze. Initial development and testing done with firmware V3.3.1 and PS100E/PS300E series arrays.

Versions:

  1. 0.0.2 - June 6, 2008 (12 KB)
  2. 0.0.1 - May 30, 2008 (16 KB)

Authors:

  • Matthew Kent

Owners:

Faa44bdda1af2b077efcdc3e421d8661

Total downloads 2,708

For this version 1,408

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'ruby-eql', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install ruby-eql = Copy to clipboard Copied!

Links: